Loading...
Searching...
No Matches
TautomerCatalogParams.h File Reference
`#include <RDGeneral/export.h>`
`#include <Catalogs/CatalogParams.h>`
`#include "TautomerCatalogUtils.h"`
`#include <GraphMol/RDKitBase.h>`
`#include <string>`
`#include <vector>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | RDKit::MolStandardize::TautomerCatalogParams

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MolStandardize
namespace | RDKit::MolStandardize::defaults

## Typedefs

using | RDKit::MolStandardize::TautomerTransformDefs = std::vector< std::tuple< std::string, std::string, std::string, std::string > >

## Variables

RDKIT_MOLSTANDARDIZE_EXPORT const TautomerTransformDefs | RDKit::MolStandardize::defaults::defaultTautomerTransforms
RDKIT_MOLSTANDARDIZE_EXPORT const TautomerTransformDefs | RDKit::MolStandardize::defaults::defaultTautomerTransformsv1